CVE-2014-8136

LOW

Details

Source: MITRE

Published: 2014-12-19

Updated: 2018-10-30

Type: CWE-264

Risk Information

CVSS v2.0

Base Score: 2.1

Vector: AV:L/AC:L/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 3.9

Severity: LOW

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
87888Ubuntu 12.04 LTS / 14.04 LTS / 15.04 / 15.10 : libvirt vulnerabilities (USN-2867-1)NessusUbuntu Local Security Checks
medium
82368Mandriva Linux Security Advisory : libvirt (MDVSA-2015:115)NessusMandriva Local Security Checks
medium
82323Mandriva Linux Security Advisory : libvirt (MDVSA-2015:070)NessusMandriva Local Security Checks
low
82257Scientific Linux Security Update : libvirt on SL7.x x86_64 (20150305)NessusScientific Linux Local Security Checks
low
81887CentOS 7 : libvirt (CESA-2015:0323)NessusCentOS Local Security Checks
low
81801Oracle Linux 7 : libvirt (ELSA-2015-0323)NessusOracle Linux Local Security Checks
low
81628RHEL 7 : libvirt (RHSA-2015:0323)NessusRed Hat Local Security Checks
low
81392Fedora 20 : libvirt-1.1.3.9-1.fc20 (2015-1883)NessusFedora Local Security Checks
low
81365Fedora 21 : libvirt-1.2.9.2-1.fc21 (2015-1892)NessusFedora Local Security Checks
medium
80560Mandriva Linux Security Advisory : libvirt (MDVSA-2015:023)NessusMandriva Local Security Checks
low
80355openSUSE Security Update : libvirt (openSUSE-SU-2015:0008-1)NessusSuSE Local Security Checks
medium
80354openSUSE Security Update : libvirt (openSUSE-SU-2015:0006-1)NessusSuSE Local Security Checks
low
80241GLSA-201412-36 : libvirt: Denial of ServiceNessusGentoo Local Security Checks
medium